[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HelpCommand

Show help.

## Declaration

Source position: forms.pp line 1613

`public function TApplication.HelpCommand(`
`Command: Word;`
`Data: PtrInt`
`):Boolean;`

## Arguments

`Command` |  | Numeric help command type requested in the method.
`Data` |  | Pointer to the data for the help request.

## Function result

True if the help command was handled when the OnHelp event handler was executed.

## Description

Currently relies on OnHelp handlers. CallHelp is not implemented at the application level.

## See also

TApplication.OnHelp |  | Event handler signalled when help is requested in the application.
TApplication.AddOnHelpHandler |  | Adds an application Help handler.
TApplication.RemoveOnHelpHandler |  | Removes an application Help handler.